body {
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 14px;
	/* scrollbar-face-color: #4e5141;
	scrollbar-highlight-color: #c3c3c3;
	scrollbar-shadow-color: #36382d;
	scrollbar-darkshadow-color: #40341a;
	scrollbar-3dlight-color: #987c3d;
	scrollbar-arrow-color: #c3c3c3;
	scrollbar-track-color: #8d9271; */
}
			
	a:link {color: #000000
	}
	a:visited {color: #000000
	}
	
	a.menu{
	font-size: 18px;
	font-family:"Monotype Corsiva", "Book Antiqua", serif;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 10px;
	}
	a.menu:link {
	color: #A50000;
	font-size:18px;
	}
	a.menu:visited {color: #A00000
	}
	a.menu:active {color:#000000
	}
	a.menu:hover {color:#ff3737
	}
	
H1{
	font-family: "Monotype Corsiva", "Book Antiqua", serif;
	font-size:30px;
	padding:0;
	margin:0;
	color:#A00000
	
		}	
H2{
	font-weight: bold;
	font-size:24px;
	font-family: "Monotype Corsiva", "Book Antiqua", serif;
      	}
H3{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:20px;
	text-align:center;
          }
hr{
	color:#c0c0c0;
			}
.head{
margin-left: 150px;
	font-weight: bold;
	font-size:20px;
	font-family: Georgia, "Times New Roman", Times, serif
}

.usual{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 14px;
}

.poetry{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 14px;
	margin-left: 100px;
}

.epigraph{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 14px;
	margin-left: 300;
	font-style:italic;
}
.data{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 14px;
	text-align:right;
	font-style: italic;
}
.date{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 14px;
	text-align:right;
	font-style: italic;
}
			 
hr			{
		color:#c0c0c0;
			}



